Subject: Re: [lojban] Re: zo xruti xruti

From: Robert LeChevalier <[email-masked]>
Date: Wed, 07 Aug 2002 19:16:27 -0400

At 10:30 PM 8/7/02 +0000, Jorge Llambias wrote:
>la adam cusku di'e
> >The only argument against that I know of is that it's probably a
> >baseline change. I agree that the current place structure is
> >completely broken, and I personally always use 'xruti' non-
> >agentively; however, since it is a baseline change I don't think that
> >the definition should be changed. Everyone is encouraged to
> >use 'xruti' non-agentively (which shouldn't be very hard), and
> >hopefully at the the baseline period, or whenever the gismu are
> >defined in lojban, the only naturaly possibility will be to
> >make 'xruti' non-agentive.
>
>But it is harder to encourage the more useful version if it is not
>mentioned in dictionaries. People who never heard of the discussion
>will tend to use what they find in the dictionary, even if it is
>a bit awkward to do so.
>
>Anyway, I have changed the Spanish definition to read thus:
>
>xruti xru volver
>x1 vuelve/regresa/retorna a estado/lugar anterior/original x2 desde x3;
>[def. oficial: x1 devuelve/regresa x2 a persona/estado/lugar
>anterior/original x3 desde x4]
>
>This way the official definition is acknowledged, while presenting
>the other one as preferred.
>
> >It might be possible to slip the change in 'xruti' in as a change
> >which was agreed upon, but for whatever reason not implemented, in
> >which case 'xruti' would be an exception. However, the point still
> >stands in relationship to other broken parts of the baseline. If you
> >make official baseline changes, some people will say that 'they're
> >still changing the language' and refrain from learning it.
>
>It would be nice to have at least a note in the English and other
>versions with a brief mention that some people use xruti
>non-agentively.

If there is substantial agreement that it is broken, then someone write it 
up using Cowan's "techfix" format, and we can ask Robin (or Jay on the 
wiki) to set up a place for these change proposals to be 
accumulated. We'll figure out how to decide officially what to do sometime 
before the dictionary is published, probably much sooner for this one since 
it affects translation of the gismu list. But until someone goes through 
the motions of writing it up formally we have no basis on which to act. I 
don't want to be the one solely deciding which discussions of change 
proposals on the list or the wiki are worthy of something as major as a 
baseline change and doing the writeup, so I'll let the people who want the 
change do the work to document and justify it.

A formal change to the baseline for something "broken" strikes me as better 
than having two different place structures documented in the list for any 
language version. In that I go beyond agreeing with xod.

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org